org.apache.sling.maven.projectsupport.bundlelist.v1_0_0.io.xpp3

## Class BundleListXpp3Writer

- java.lang.Object
- - org.apache.sling.maven.projectsupport.bundlelist.v1_0_0.io.xpp3.BundleListXpp3Writer

    public class BundleListXpp3Writer
    extends Object

Class BundleListXpp3Writer.

Version:
  $Revision$ $Date$

### Constructor Summary

Constructors
Constructor and Description
`BundleListXpp3Writer()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `write(OutputStream stream, BundleList bundleList)` Method write.
`void` `write(Writer writer, BundleList bundleList)` Method write.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### BundleListXpp3Writer

    public BundleListXpp3Writer()

### Method Detail

#### write

    public void write(Writer writer,
                      BundleList bundleList)
               throws IOException

Method write.

Parameters:
  `writer` -
  `bundleList` -
Throws:
  `IOException`

#### write

    public void write(OutputStream stream,
                      BundleList bundleList)
               throws IOException

Method write.

Parameters:
  `stream` -
  `bundleList` -
Throws:
  `IOException`